{
  "name": "ai-robot",
  "version": "1.0.1",
  "description": "一款智能问答机器人模块",
  "author": "hongkai",
  "main": "dist/index.es.js",
  "module": "dist/index.es.js",
  "browser": "dist/index.umd.js",
  "files": ["dist"],
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  }
}
